Requirements for Hangouts

To enable the Jive Connector for Hangouts, you'll need a recent version of Jive and the Google Hangouts browser plugin.

Jive System

Google Hangouts